/* Open Sans */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/OpenSans/OpenSans-Regular.woff2') format('woff2');
    
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/OpenSans/OpenSans-Bold.woff2') format('woff2');
    
}

/* Roboto */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Roboto/Roboto-Regular.woff2') format('woff2');
    
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/Roboto/Roboto-Bold.woff2') format('woff2');
    
}

/* Regular 400, Upright */
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/SourceSansPro/SourceSans3VF-Upright.otf.woff2') format('woff2-variations');
  font-weight: 400;
  font-style: normal;
  
}

/* Bold 700, Upright */
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/SourceSansPro/SourceSans3VF-Upright.otf.woff2') format('woff2-variations');
  font-weight: 700;
  font-style: normal;
  
}

/* Regular 400, Italic */
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/SourceSansPro/SourceSans3VF-Italic.otf.woff2') format('woff2-variations');
  font-weight: 400;
  font-style: italic;
  
}

/* Bold 700, Italic */
@font-face {
  font-family: 'Source Sans Pro';
  src: url('/fonts/SourceSansPro/SourceSans3VF-Italic.otf.woff2') format('woff2-variations');
  font-weight: 700;
  font-style: italic;
  
}

/* Uso de las fuentes */
body {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400; /* Regular */
}

strong {
  font-weight: 700; /* Bold */
}

em {
  font-style: italic; /* Italic Regular */
}

strong em {
  font-weight: 700;
  font-style: italic; /* Bold Italic */
}

